<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/CalmBlack"
    tools:context=".monitoring.ZoomMonitoring">

    <RelativeLayout
        android:layout_marginTop="100dp"
        android:layout_marginBottom="100dp"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <com.github.chrisbanes.photoview.PhotoView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/Gray2"
            android:id="@+id/imageChooseView"/>
    </RelativeLayout>

</RelativeLayout>